class Public::ZoomMeetingsController < Public::BaseController
  skip_after_action :verify_authorized

  def show
    broadcast = Broadcast.find_by_token!(params[:broadcast_token])
    redirect_to broadcast.zoom_meeting_url
  end
end